@font-face {
  font-family: "iconfont";
  src: url('font/iconfont.woff2?t=1638253576108') format('woff2'),
       url('font/iconfont.woff?t=1638253576108') format('woff'),
       url('font/iconfont.ttf?t=1638253576108') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shijian:before {
  content: "\e635";
}

.icon-VR:before {
  content: "\e67c";
}

.icon-shiliangzhinengduixiang4:before {
  content: "\e609";
}

.icon-shiliangzhinengduixiang:before {
  content: "\e60a";
}

.icon-shiliangzhinengduixiang1:before {
  content: "\e607";
}

.icon-mada:before {
  content: "\e654";
}

.icon-waji:before {
  content: "\e62a";
}

.icon-whatsapp:before {
  content: "\e646";
}

.icon-weixin:before {
  content: "\e600";
}

.icon-bofang:before {
  content: "\e653";
}

.icon-lingying:before {
  content: "\e615";
}

.icon-baojia:before {
  content: "\e68b";
}

.icon-baojia1:before {
  content: "\e872";
}

.icon-lianshu:before {
  content: "\e670";
}

.icon-xia:before {
  content: "\e636";
}

.icon-yougang:before {
  content: "\e621";
}

.icon-liuyan:before {
  content: "\e603";
}

.icon-jiantou_xiangyou_o:before {
  content: "\eb94";
}

.icon-zuo:before {
  content: "\e622";
}
